.container_16 { margin-bottom:15px; }
.kutu { top:150px; }
ul#egtmhaberler li {display:inline-block; }
 ul#egtmhaberler li a:hover { background:#fff; display:block; zoom:1}
#yenilik ul li { margin:0; display:inline}
#taktes fieldset { margin-top:-5px}
#taktes form input[type=submit] { margin-top:5px}
#anasayfa-yazi p { background: url(../resimler/konuglge.png) no-repeat center bottom; border-bottom:none; padding-bottom:10px; height:100% }
p#sayfalama { border-bottom:none; padding:0; background:none; }